@font-face {
    font-family: 'ardleyshandregular';
    src: url('fonts/ardleyshand-regular-webfont.woff2') format('woff2'), url('fonts/ardleyshand-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'MyriadProSemibold';
	src: url('fonts/MyriadProSemibold/MyriadProSemibold.eot');
	src: local('MyriadProSemibold'), url('fonts/MyriadProSemibold/MyriadProSemibold.woff') format('woff'), url('fonts/MyriadProSemibold/MyriadProSemibold.ttf') format('truetype');
}

a:hover {
    text-decoration:none;
	color:#000;
}.browse_cam{color:#FFFFFF!important;}
.simlilarmodel{padding-right:25px;}
.nav-submenu-item a{color:#6E6E6E!important;}

.box-type-title .button{margin-top:35px;}
input[type="button"], .submit {
   
    margin-bottom: 10px;
	
}


.box-auction{
	line-height: 16px;
	 height:267px !important;
}
 input, textarea, select, input[type="reset"], input[type="submit"], .submit {
    margin-bottom:10px;
	padding: 4px 7px;
	 
	
    color: #000000;
    border: 1px solid #000000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    text-decoration: none !important;
	/* -webkit-transition: -webkit-box-shadow 2s linear; 
	-moz-transition: -moz-box-shadow 2s linear;
	-o-transition: -o-box-shadow 2s linear;
	transition: box-shadow 2s linear;*/
}
button:hover, input:hover, textarea:hover, select:hover, input[type="reset"]:hover, input[type="submit"]:hover, .submit :hover,.button:hover {
	/*-webkit-box-shadow: 0px 2px 5px #333;
	-moz-box-shadow: 2px 2px 5px #333;
	box-shadow: 0px 0px 2px #333; */
}
 input[type="reset"], input[type="submit"], input[type="button"], .submit {
	line-height: 25px ;
	display: inline-block;
	padding: 0 7px;
	color: #FFFFFF !important;
	border:0px none;
	
    font-size: 13px;
    cursor: pointer;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
     /*padding: 5px 10px;*/
     
}
.submit {
	line-height:25px !important;
}
input[type="text"], input[type="password"], textarea {
	width:220px;
}
button, input[type="submit"]:hover, input[type="button"]:hover; .submit:hover {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background:#555555;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 0 1px;
    color: #4A494A !important;
	border-color: #555555;
    color: #FFFFFF !important;
    text-decoration: none !important;
	-moz-transition: border-color 0.6s ease 0s;
}
.button-join {
	/*width:95%;*/
	font-weight:bold;
}
label {
    /*float:left;
    margin-right:10px;
    text-align:right;
    */
}
table, th, tr, td {
    border:0px;
    margin:0px;
    padding:0px;
    vertical-align: top;font-size: 13px;
}
th {
    font-weight:bold;
}
/* float and align classes */
.floatleft {
    float:left;
}
.floatright {
    float:right;
}
.floatcenter {
    margin:auto;
}
.left {
    text-align:left;
}
.right {
    text-align:right;
}
.center {
    text-align:center;
}
.clear {
    clear:both;
}
.hidden {
	display:none;
}
/* custom CSS framework */
.size11 {
    font-size:11px;
}
.size10 {
    font:normal 10px "Trebuchet MS", Arial, Verdana,sans-serif;
}
.error_msg, .error {
    color:red;
    font-weight:bold;
}
.error_msg a, .error a{
    color:red !important;
    font-weight:bold !important;
	text-decoration:underline !important;
}
.zero {
    margin:0;
    padding:0
}
.width100 {
    width:100%;
}
.radius {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.loading {
	background:url(/templates/images/ajax-loader1.gif) top left no-repeat;
	min-height:64px;
	min-width:64px;
}



.highlight {
	color: #2F2F2F !important;
}
.cursor {
	cursor:pointer;
}
.bottom-line {
	border-bottom:#dad9d9 1px solid;
}
/* box styling ,#content .box */
#sidebar .box , #sidebar_wet .box {
	/*padding:20px;
	margin-bottom:20px;
	border:1px solid #dde6e9 ; 
    border-width: 1px;
    border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	line-height: 20px;
	margin-right:5px;
	margin-left:5px;*/

	 -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    background-color: #fff;
    border: 1px solid #dde6e9;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    margin-bottom: 20px;
    padding: 8px 1px 4px 6px
}
.box-type-title {
cursor: pointer;
}
.box a{
	text-decoration:none;
}
.boxmodel {
	margin-top:10px;
    padding:0 10px 10px 10px;
    border-bottom:#e5e5e5 1px solid;
    border-right:#e5e5e5 1px solid;
	width:820px;
}
.box-thumb .icon{position:relative;}
.gallery_area_block .icon{background-image:none!important;width:100%;height:auto;}
.photo_area_block .icon ,.stories_panel_block .icon , .video_area_block .icon , .proposedvideo_area_block .icon , .mupload_d .icon {background-image:none!important;width:100%;height:auto;}
.mupload_d .icon {display: initial!important;text-indent:initial!important;}

/* icon styling*/
 .icon , .icon16 {
	width:32px;
	height:32px;
	display:inline-block;
	background-image:url(/templates/images/icons.png);
	background-repeat:none;
	text-indent:-99999px;
	outline:none;
}
.icon16 {
	width:16px;
	height:16px;
}
.icon-video {
	background-position: 0 0;
}
.icon-audio {
	background-position: -32px 0;
}
.icon-ebook {
	background-position: -64px 0;
}
.icon-live {
	background-position: -96px 0;
	margin-top: 5px;
}
.icon-rating-no {
	background-position:-32px -96px;
}
.icon-rating-yes {
	background-position:-64px -96px;
}
.icon-thumbs{
	background-position:-80px -96px;
}
.icon-list{
	background-position:-96px -96px;
}
.icon-add-on {
	background-position:-16px -112px;
	width:auto;
	text-indent:20px;
}
.icon-add-off {
	background-position:-16px -112px;
	width:auto;
	text-indent:20px;
}
.icon-remove-on {
	background-position:-16px -96px ;
}
.icon-remove-off {
	background-position:0px -96px;
}
.icon-facebook{
	background-position:-112px -96px;
}
.icon-twitter{
	background-position:-128px -96px;
}
.icon-google{
	background-position:-144px -96px;
}
.icon-yahoo{
	background-position:-160px -96px;
}
.icon-flash{
	background-position:-64px -32px;
}
.icon-phone{
	background-position:-128px -32px;
}
.icon-ipad{
	background-position:-160px -32px;
}
/* main containers */
#main {
    min-height:800px;
}
#page {
    max-width:1200px;
    margin:auto;
	width:100%;
}
#header {
    min-height:155px;
    padding:0 0 10px 0;
    position:relative;
}
#sidebar{
    /*width:15%;
    float:left;
	    margin: 0 1%;
	
    margin-top:15px;
    */
}
#content {
    /*width:83%;
    float:right;*/
    margin-top:15px;
}

/* header containers */

#searchbox {
	position:absolute;
	right:0px;
	top:35px;
	background: url(/templates/images/matrix.png) 0 -100px no-repeat;
    height: 30px;
    width: 330px;
	background-color: #FFFFFF;
}
#menu-top a{color:#FFF!important;}

#header-right {
    float:right;
    padding: 10px 10px 5px 10px;
    text-align:right;
}
#header-right div {
    padding-right:40px;
}
#header-banner {
	position:relative;
	top:130px;
	left:0px;
}
/* searchbox */
#searchbox input.search_query {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
    border: medium none;
    float: left;
    margin: 5px 0 0 10px;
    width: 265px;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#searchbox a {
    display: block;
    float: right;
    height: 0;
    overflow: hidden;
    padding: 30px 0 0;
    width: 30px;
}
.ac_results {
    border: medium none !important;
    width: 300px !important;
}
/* menu-top */
nav#menu-top {
    
	margin:0px;
	padding: 10px 0 0;
	
    z-index: 30;
	 margin: 0 auto;
}
nav#menu-top ul{
    margin:0;
	padding:0;
}
nav#menu-top li {
    float:left;
    list-style:none;
    list-style-type:none;
}
nav#menu-top li + li {
    padding: 0 0 0 13px;
}
nav#menu-top li a {
	color: #D4D4D4!important;
    
	font: 13px "Arial Bold", Arial, Helvetica, sans-serif;
    
	text-decoration: none;
    
	/* text-transform: uppercase; */
}
nav#menu-top li a:hover {
	color: #FFFFFF!important;
}
/* menu */

.menu_main1{
	position:relative;
	top:100px;	
	/* z-index:100;	 */
}

.menu_main1 ul li a {
	display:block;	
	font-family: 'Open Sans',sans-serif;
    
	font-size: 12px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 30px;
	text-decoration:none;
	text-transform:uppercase;
	z-index: 99999;
}




.menu_main {
	height:50px;
	position:relative;
	top:110px;
	background:url(/templates/images/matrix.png) 0 0 no-repeat;
	z-index:100;
	border-bottom:#cccccc 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.menu_main ul{
	margin:0;
	padding:0;
}
.menu_main ul  li {
	float:left;
	list-style:none;
    list-style-type:none;
	position: relative;
	overflow: hidden;
	margin:0;
	padding:0;
}
.menu_main  ul li:hover{
	overflow: visible;
}
.menu_main ul li a {
	height:38px;
	display:block;
	padding:12px 20px 0 20px;
	border-right:1px solid #dad9da;
	font:16px "Oswald", "Arial Narrow", Arial, Helvetica, sans-serif;
	color:#828182;
	text-decoration:none;
	text-transform:uppercase;
	z-index: 99999;
}
.menu_main > li:hover > a {
	color:#363636;
	background:url(/templates/images/matrix.png) 0 -50px no-repeat;
	}
.menu_main ul ul {
	position: absolute;
	top: 50px;
	left: 0px;
	width: 180px;
	z-index: 998;
	border-radius:  0 0 3px 3px; 
	-moz-border-radius:  0 0 3px 3px;
	-webkit-border-radius:  0 0 3px 3px;
	border:1px solid grey;
}	
.menu_main ul ul {
	width: 180px;
	z-index: 999;
}
.menu_main ul ul  li {
	min-width: 180px;
}
.menu_main  ul ul a {
	background: #434343;
	line-height: 40px;
	padding: 0 10px;
	width: 160px;
	height: auto;
	color:#E6E5E9;
}
.menu_main li:hover > a {
	color:#000;
}
.menu_main ul ul   a:hover {
	color:#E6E5E9;
	background:#535353;
}
.menu_main  li:hover > ul  {
	display: block;
}
/* header banner */
#header-banner img {
    border:1px solid #e5e5e5;
}
/* Sidebar content */
#sidebar .button-upgrade {
	height:30px !important;
	text-align:center;
}
#sidebar label{
	padding-top:0;
	text-align:right;
	width:70px;
}
#sidebar input,#sidebar select, #rightcol input,#rightcol select {
    width:99%;
}

#sidebar  .box-thumb {
    float: left;
    width: 100%;
}
  
#sidebar .box-search-advanced label{
	margin-left: 10px;
	width:auto;
	text-align:left;
}
#sidebar #keyword, #sidebar #email_address_n {
	width:160px;
}
#sidebar ul.categories, #sidebar ul.categories ul, #sidebar ul.categories li {
    margin:0;
    padding:0;
    list-style:none;
}
#sidebar ul.categories ul  {
	margin-left:20px;
}
#sidebar ul.categories li a {
    padding:5px;
    display:block;
	color:#7E7D7D;
    text-decoration:none;
	
    /* border-bottom:1px solid #DAD9D9; */
}
#sidebar ul.categories li a:hover {
	color:#000;
	border-bottom:1px solid #000;
}
#sidebar .box-bestsellers ul {
	margin:0;
	padding:0;
}
#sidebar .box-bestsellers ul li {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
/* main content */
.list-option {
	font:normal 12px Arial, Helvetica, sans-serif;
	float:right;
}
.list-option a{
	cursor:pointer;
}
a.browse_list_on {
	text-decoration:none;
	color:#434343; font-weight:bold;
}


a.browse_list_off {
	text-decoration:none; 
}
a.browse_list_off:hover, a.browse_list_on:hover {
	text-decoration:underline;
}
#c_most_recent {
margin-left:15px;
}
/* video detail */
/* textlink list START */
ul.textlinks, ul.textlinks li {
    list-style:none;
    list-style-type:none;
    margin:0;
    padding:0;
}
ul.textlinks {
    padding-top:10px;
}
ul.textlinks li a {
    padding:0 0 10px 0px;
    margin-bottom:10px;
    border-bottom:1px #a7b8c0 dotted;
    display:block;
    text-decoration:none;
}
ul.textlinks li a:hover {
    text-decoration:underline;
}
/* text link list END */
/* footer START */

#footer nav h4 {
    color: #434343;
    font: 15px "Oswald", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
	padding:0 0 10px 0 ;
}
#footer ul {
	width:226px;
    padding:0 20px 0 0;
	margin:0;
	
}
#footer ul li {
	list-style:none;
	text-align:left;
}
#footer ul li a {
	display:block;
	line-height:40px;
    text-decoration:none;
	color:#696969;
}
#footer ul li a:hover {
    color:#000000;
}
#footer  .copy {
	/* border-top: 1px solid #C7C6C8; */
    clear: both;
    color: #7E7D7D;
    padding: 17px 0 0;
}
/* footer END */
.paid_videos {
    color:#ffffff;
    font-weight:bold
}
 
.box-sidebar .thumb-listing, #tabs .thumb-listing{
	width:auto;
	overflow:hidden;
}
.box-cart-payment {
	line-height:120%;
	
}
.box-cart-payment label, .box-cart-payment .value {
	margin-top:10px;
	min-height:20px;
}
.box-cart-payment label {
	display:inline-block;
	width:55%;
	clear:left;
	font-weight:bold;
	text-align:left;
	padding:0 10px 0 0;	
}
.box-cart-payment .value {
	display:inline-block;
	width:35%;
	clear:right;
	text-align:left;
}
.box-cart-payment .coupon {
	width:100px;
}
.box-my-purchases label,.box-my-purchases  .value{
	margin-top:10px;
	min-height:20px;
}
.box-my-purchases label {
	display:inline-block;
	width:25%;
	clear:left;
	font-weight:bold;
	text-align:right;
	padding:0 10px 0 0;	
}
.box-my-purchases .value {
	display:inline-block;
	width:65%;
	clear:right;
	text-align:left;
}
.featured-videos{width:100%;} 
.thumb-listing{width:100%;} 
.box-thumb{
	width: 24%;
	/*min-height:200px;*/
	float:left;
	margin-right:2%;
	/*height: 340px;*/
}
.additional_thumb{
	padding: 1px;
}
.videobox {
    float:left;
    width:273px;
    padding:0 10px 10px 10px;
    margin-bottom:5px;
    border-bottom:#e5e5e5 1px dotted;
}
/* left side video: right border + margin */
.videobox_left {
    margin-right:5px;
    border-right:#e5e5e5 1px dotted;
}
.videobox table {
    border-collapse:collapse;
    width:90%;
}
.videobox th {
    color:#666;
    text-align:right;
}
.videobox td, .videobox th {
    padding:5px;
    border:0px solid;
    border-bottom:#e5e5e5 1px dotted !important;
}
.box_recommended {
    float:left;
    margin:10px 10px 10px 0;
}
/* box styling END */
/* custom styles */
.wrap20 {
    padding:20px;
}
.wrap10 {
    padding:10px;
}
.width49 {
    width:49%;
}
.thumb {
   border:#e5e5e5 1px solid;
    cursor:pointer;
	
   padding: 13px;
}

.item-title a{
	font-weight:bold;
	text-decoration:none;
}
.item-lenght {
    float:left;
    width:115px;
	height:40px;
    font-size:10px;
    margin-top:4px;
}
.item-rating {
	width:115px;
	padding-top:10px;
	float:left;
}
.item-type {
	padding-top:10px;
	float:right;
}
.item-info {
    float:right;
     width:43%; 
    position:relative;
	padding-left:13px;
}
.v_slideshow_normal{float:left;}
.box .box .item-info {
    float:right;
    width:450px;
    position:relative;
}
.item-info label{
    display:inline-block;
   /*  width:90px; */
    padding-top:1px;
    text-align:right;
	float:none;
}
.box-scene .item-info {
    width:470px;
}
.submit, .submit2 {
    font-weight:bold;
    color:#000;
    width:auto;
    border:#2a8ff5 1px solid;
    margin-bottom:0px;
}
.submit2 {
    background:#e5e5e5 url(/templates/images/bg-submit-highlight.gif) repeat-x;
    color:#000;
    font-weight:bold;
}
#newsletter .submit2 {
    color:#FFF;
}
a.text_11px {
    font-size:11px;
}
/* thumbnail box JS style - recomended_vides.tpl */
a.yellow_button {
    display:block;
    background:#a70404 url(/templates/images/bg-submit-highlight.gif);
    border:#e5e5e5 1px solid;
    padding:5px 20px;
    margin: 0 10px 20px 10px;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    color:#fff;
    clear:both;
}
a.yellow_button:hover {
    text-decoration:underline;
}
.last {
    border-right:0px none;
}

.pagination strong {
    display:block !important;
    color:#000 !important;
    padding:5px !important;
    float:left;
}
.pagination span {
    display:block !important;
    color:#fff !important;
    padding: 5px !important;
    float:left;
    margin-top: 5px;
    background: #676767;
    margin-right: 5px;
}
.pagination a {
    display:block;
    background: #000;
    color:#fff!important;
    padding: 5px;
    float:left;
    text-decoration:none;
    margin-right:5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
    margin-top: 5px;
}
.pagination a:hover {
    display:block;
    color:#fff!important;
	background:#686868;
    padding:5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.current {
	font-weight:bold;
}
.link1 {
    color:red;
    text-decoration:none;
    cursor:pointer;
}
.link1:hover {
    color:#000000;
    text-decoration:none;
    cursor:pointer;
}
.box-scene {

	padding:20px;
	margin-bottom:20px;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	line-height: 20px;
	margin-left:30px;
	
	
    border:1px solid #B0B0B0;
    background-color:#E8E8E8;
}
.thumb_mode_float {
    float:left;
    margin-right:5px;
    font-size:11px;
}
.thumb_mode_float_end {
    float:left;
    margin-right:0px;
    font-size:11px;
}
.thumb_mode_float a, .thumb_mode_float_end a {
    text-decoration:none;
}
.favorite {
    float:left;
}
.favorite .thumb_mode_float {
    float:none;
}
.thumb_mode_rating {
    float:left;
    width:50%;
    margin-top:4px;
    margin-right:0px;
}
/* moved */
#mostw a {
    color:red;
    text-decoration:none;
}
#mostw a:hover {
    color:#000000;
    text-decoration:none;
}
.browse_links {
    margin-left:25px;
    cursor:pointer;
}
.browse_links2 {
    color:red;
    font-weight:bold;
    margin-left:30px;
    cursor:pointer;
}
.browse_links1 {
    color:#000000;
}
h2 a {
    cursor:pointer !important;
}
/* is video favorite .... viw by list, put behing .video_title */
.is_favorite {
    text-align:left;
    position:relative;
    padding:5px;
    right:0;
    top:0;
}
#browse_most_recent_loading, #browse_most_viewed_loading, #browse_featured_loading, #favorites_loading, #my_videos_loading {
	width:99%;
}
#browse_most_recent, #browse_most_viewed, #browse_featured {
    display:block;
}
#browse_most_viewed, #browse_featured {
    display:none;
}
.pagination {
    text-align:center;
}
/* videos detaiils */
.video_detail label {
    display:inline-block;
    
    padding-top:0px;
    text-align:right;
	float:none;
	margin-right:5px;
	font-weight:bold;
}
.detailsLink {
	display:inline-block;
}
.runTime {
	display:inline-block;
    padding-left:3px;
}
.detailsLink .user_rating {
	/*width:180px;
	display:inline-block;*/
}
.video_detail_thumb {
    background-color:#FFFFFF;
    border:1px solid #E5E5E5;
    margin:0;
    padding:4px;
    width:160px;
}
.video_detail_col1 {
    width:39%;
    margin:5px 10px 5px 0;
    float:left;
}
.video_detail_col2 {
    width:58%;
    margin:5px 0 5px 0;
    float:right;
}
.box-type-details{color: #000000;}
.box-type-details a, .box-type-details a:link,.box-type-details a:visited{color:#FFFFFF!important;}
.box-type {
	
	float:right;
	/* background: #9C9C9C ; 
	margin:0 10px 10px 0;width:80%;
	border: 1px solid #E1E1E1;padding:5px;*/
}

.icon-flash{display:none!important;}


#tabs {
	border:0px none !important;
}
#tabs textarea {
	width:95%;
	min-height:100px;
}
#tabs #tabs-3 .box-thumb {
    width: 155px;
}
#tabs #tabs-3 .box-thumb .thumb {
    width: 148px;
}
.embed_text {
margin-top:5px;
text-align:center;
}
.embed_textarea_large {
width:800px;
height:100px;
margin-left:50px;
overflow-y:scroll;
}
.paid_videos {
    font-weight:bold
}
#top_video_name {
float:left;font-weight:bold;

}
.not_mobile {color:red;font-size:70%}
.top_header_links { margin-top:-20px;text-align:right;margin-right:2px; }
.top_header_links_spacer {height:4px;}
.floatleft_advanced_search { float:left;width:200px;margin-bottom:10px;}

.floatleft_advanced_search  select{height: 40px!important;}
#embed{text-align: center;padding-right:3%;}
/* user profile form fields */
#Country {
 width:224px;
}
#PMethod {
 width:224px;
}
#slider {
width: 1200px;
height: 400px;
}
#slider .control-links {
margin-top: -15px;
}
.tooltip { padding: 10px;
/*width: 169px;
height: 82px;
padding: 20px;
color: #444;
font: 12px 'Helvetica Neue', Helvetica, Arial, sans-serif;
background: url(/js_scripts/slider/images/white_arrow.png) no-repeat;
*/
}
#slider {		
position: relative;
background: #fff url(/js_scripts/slider/images/loading.gif) center center no-repeat;
z-index: 10;
}
.slider3d {
width: 700px;
height: 400px;
margin: 60px auto 40px auto;
}
#slider.fallback {
margin: 60px auto 82px auto;
top: -20px;
}
#slider img {
visibility: hidden;
}
a.slider-nav {	
width: 35px;
height: 34px;
top: 50%;
margin-top: -17px;		
}
.slider-nav.prev {
background: url(/js_scripts/slider/images/left-arrow.png) no-repeat;
left: -17px;
}
.slider-nav.next {
background: url(/js_scripts/slider/images/right-arrow.png) no-repeat;
right: -17px;
}
.slider-timer {
width: 20px;
height: 30px;
}
.slider-timer.play {
background: url(/js_scripts/slider/images/slider-play.png) center center no-repeat;
}
.slider-timer.pause {
background: url(/js_scripts/slider/images/slider-pause.png) center center no-repeat;
}
.slider3d .control-links {
margin-top: -20px;
}
.control-links li {    
margin-left: 5px;
cursor: pointer;    
background: url(/js_scripts/slider/images/link-bg.png) no-repeat;
width: 15px;
height: 15px;
text-indent: -99999px;
}
.control-links li.active {
background-color: orange;
}
.slider-caption {
background: #fff;
background: rgba(255, 255, 255, 0.7);	
color: #000;
}
.slider-caption a {
color: #2D6294;
}
.currencies{

float: right;


width: 70px;


margin-bottom: 10px;

margin-top: -5px;

}
/*
#languages{
float: right;
width: 56px;
margin-top: -5px;
}*/

#languages{
float: right;
width: 56px;
margin-top: 12px;
margin-left:40px;
}


.flag { 
width:32px;
/*height:15px;*/
} 
.drop-box{
/*float: left;
width:32px;*/
position: relative;
}
.drop-link{
	/*background: url(../images/arrow-drop.gif) no-repeat 0 9px;*/
	padding: 7px 0px 0 0px;
	float: left;
	cursor: pointer;
}
#languages ul{
	margin: 0;
	padding: 0;
	/*list-style: none;
	width:100%;*/
	position: absolute;
	top: 100%;
	display: none;
	/*left: 7px;*/
	overflow: hidden;
	background: #090a0a;
    z-index: 999;
    top:43px;

}
#languages .drop-box:hover ul{display: block;}

#languages .drop-box ul li{
/*float: left;
width:23px;*/
padding: 5px 0;
background: 0;
margin: -1px 0 1px;
list-style-type:none;
}
#languages .drop-box ul li:first-child{
    padding: 10px 0 5px 0;
}
#languages .drop-box ul li:last-child{
    padding: 5px 0 0 0;
}

/*  a, a:link,  a:visited {color:#434343!important;} */
.embed_text a {color:#434343;}

  .list-thumb{float:left;width:35%;}

 #sidebar h2{margin-left:13px;/*border: 1px solid #dde6e9;*/padding: 5px;width:95%;}
 
 #footer nav {margin-left:15px;}
 #footer nav {
    float: left;width:24%;
}
 #footer {
    margin:20px 0 -10px 0px;	
	 /*  background: url(images/footer_bg.gif) repeat-x scroll 0 0 #F7F7F7; */
	 
   
}
.footer_contents{width:100%;margin:0 auto;padding-top:20px;}
.footer_copy{ /*background: #414141;*/color:#A5A5A5;font-weight:bold;font-size:13px;text-align: center;}
.footer_copy_contents{width:100%;max-width:1200px;margin:0 auto;padding:10px;}
.footer_copy_contents p{margin-bottom:0;}
.footer_contents nav{/* padding-top:20px; */}
.footer_contents p{color:#434343!important;}

 .top_part{background:#313131;}
 .top_sections{max-width: 1200px;width:100%;margin:0 auto;height: 40px;overflow: hidden;}

/*gallery*/

/**************************
Basic Style -- you can change this if it is affecting your existing style
**************************/
/*html {overflow-y: scroll;}
body {background:url(../../../admin/test/sleek_gallery/includes/images/sg_background.gif); padding:0; margin:0}
*/
/**************************
Sleek Gallery General Style
**************************/
#sleek_gallery :focus {	outline: 0;}
#sleek_gallery, #sleek_gallery table, #sleek_gallery select,  #sleek_gallery textarea, .sg_tooltip_box , #colorbox{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#373737;}
#sleek_gallery input {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
#sleek_gallery a {text-decoration:none; color: #21759b;}
#sleek_gallery a:hover {text-decoration:none; color: #ff0000}
#sleek_gallery .clear{clear:both; margin:0; padding:0}
#sleek_gallery ul , #sleek_gallery ul {list-style:none; margin:0; padding:0}
#sleek_gallery td , #sleek_gallery th{text-align:left;}
#sleek_gallery a img {border:0}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/**************************
tooltip
**************************/
.sg_tooltip_box {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.sg_tooltip {display:none}
.sg_tooltip_box {max-width:300px; position:absolute; z-index:9999; background-color:#f3f3f3; border:2px solid #fff; padding:0; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin:0; display:none;

-moz-box-shadow:0 0 10px #666;
-webkit-box-shadow:0 0 10px #666;
box-shadow:0 0 10px #666;}
.sg_tooltip_box h3 {line-height:22px; background:url(../images/tooltip.gif) top repeat-x; margin:0; padding:0 8px 0 8px; text-shadow: #fff 1px 1px 1px; font-weight:bold}
.sg_tooltip_box p {padding: 4px 8px; margin:0} 

/**************************
Header Class
**************************/
.sg_header {position: relative}
a.sg_logo {float:left; background:url(../images/sg_logo.png) 0 0 no-repeat; height:55px; width:299px; display:block; margin-top:15px}

.sg_wrapper {width:960px; margin:0 auto}
.sg_header_top  {height:76px}
.sg_headermenu {background:url(../images/menu.gif) top repeat-x; height:40px; min-width:960px}
.sg_headermenu .sg_wrapper{z-index:1000; position:relative}


/** social icon **/
.sg_social_icon {float:right; padding-top:45px}
.sg_social_icon a{padding: 0 5px 0 5px;}

/** mode btn **/
#sleek_gallery ul.sg_view_mode {float:left; padding:6px 0 0 10px; background:url(../images/sg_viewmode.gif) 0 0 no-repeat; padding-left:85px}
#sleek_gallery ul.sg_view_mode li {float:left; padding-left:5px}
#sleek_gallery ul.sg_view_mode li a{background:url(../images/view_mode.gif) no-repeat; height:27px; width:28px; display:block}
#sleek_gallery ul.sg_view_mode li.sg_grid_1 a {background-position: 0 -27px}
#sleek_gallery ul.sg_view_mode li.sg_grid_2 a {background-position: 0 -81px}
#sleek_gallery ul.sg_view_mode li.sg_line_1 a {background-position: 0 -135px}
#sleek_gallery ul.sg_view_mode li.sg_line_2 a {background-position: 0 -189px}
#sleek_gallery ul.sg_view_mode li.sg_grid_1 a:hover , #sleek_gallery ul.sg_view_mode li.sg_grid_1 a.sg_current {background-position: 0 0px}
#sleek_gallery ul.sg_view_mode li.sg_grid_2 a:hover , #sleek_gallery ul.sg_view_mode li.sg_grid_2 a.sg_current {background-position: 0 -54px}
#sleek_gallery ul.sg_view_mode li.sg_line_1 a:hover , #sleek_gallery ul.sg_view_mode li.sg_line_1 a.sg_current {background-position: 0 -108px}
#sleek_gallery ul.sg_view_mode li.sg_line_2 a:hover , #sleek_gallery ul.sg_view_mode li.sg_line_2 a.sg_current {background-position: 0 -162px}

/** category setting **/
.sg_category {float:right; position:relative}
.sg_category span.sg_label {}
.sg_category .sg_box {background:url(../../../admin/test/sleek_gallery/includes/images/category_box.gif) right -25px no-repeat; height:25px; margin-top:8px; float:left; padding-right:4px}
.sg_category .sg_box .sg_current {background:url(../../../admin/test/sleek_gallery/includes/images/category_box.gif) 0 0 no-repeat; height:25px; line-height:25px; padding:0 6px 0 86px; float:right}
#sleek_gallery .sg_category .sg_box .sg_current a {background:url(../images/tri.gif) right 7px no-repeat; padding-right:21px; color:#555}
#sleek_gallery .sg_category .sg_box .sg_current a:hover {background-position: right -15px; color:#222}

/** category list **/
.sg_show_cat {}
ul.sg_category_list {position:absolute; right:0; top: 40px; margin:0; width:200px; background:url(../../../admin/test/sleek_gallery/includes/images/category_list.gif) top repeat-x #5b5b5b; z-index:9999}
ul.sg_category_list li {padding-top:5px}
ul.sg_category_list li:hover {background-color:#4c4c4c}
ul.sg_category_list li.sg_current {background-color:#4c4c4c}
ul.sg_category_list li.sg_current a{font-weight:bold}
#sleek_gallery ul.sg_category_list li a {line-height:25px; padding-left:20px; display:block; color:#ccc}
#sleek_gallery ul.sg_category_list li a:hover {color:#eee}


/**************************
photo class
**************************/
.sg_list {/* background-color:#dfdfdf; */ padding:30px 0 30px 0; min-width:960px}
.sg_gallery_wrapper{padding-top:30px; width:100%}

/** thumbnail class **/
.sg_photo{float:left}
.sg_thumb{position:relative; z-index:1; background-position:40% 40%; background-repeat:no-repeat; cursor:pointer; border-style:solid}

.sg_thumb_shadow {
-moz-box-shadow:0 0 10px #777;
-webkit-box-shadow:0 0 10px #777;
box-shadow:0 0 10px #777;}


/**************************
page no. class
**************************/
.sg_page_area{display:block; padding:20px 0 0 0; height:20px}
.sg_page_area a , .sg_page_area span
{padding:3px; margin-right:4px; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
#sleek_gallery .sg_page_area a:hover {background-color:#999 ; color:#fff}
.sg_page_area span.sg_current
{padding:3px; margin-left:4px; border:1px solid #777; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.sg_page_area span.sg_dot {border:0; margin:0; padding:10px 0 0 0}

/**************************
ajax loading
**************************/
.sg_loading {margin:150px auto 150px auto; background:#1F1F1F; text-align:center; width:36px; height:26px; padding-top:10px; -moz-border-radius:10px; -khtml-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}


/**************************
footer
**************************/
.sg_footer {padding: 20px 0; color:#b0b0b0 ; text-shadow: #000 1px 1px 1px}
.sg_footer h2 {margin-top:0; color:#fff}
.sg_footer {line-height:1.7em}
#sleek_gallery .sg_footer a {color:#e3e3e3}
#sleek_gallery .sg_footer a:hover {text-decoration:underline}


/**************************
photo preview
**************************/
.sg_photo_preview:hover  { cursor:pointer}
.sg_photo_preview {overflow:hidden}
.sg_photo_des {display:none; margin-top:-20px; height:20px}
.sg_photo_des .sg_des_text {color:#fff; background:#000; opacity:0.92;-moz-opacity:0.92;-khtml-opacity: 0.92; filter:alpha(opacity=92); display:block; bottom:28px; width:100%; position:absolute;}
.sg_photo_des p {padding:10px 10px 12px 10px}
 
   
.button2 {
	width:95%;
	font-weight:bold;
	height: 30px !important;   
	line-height: 35px !important;   display: inline-block;   
	padding: 7px 7px;   color: #FFFFFF !important;   border:0px none;   
	background: #610000;      
	font: 18px "Oswald","Arial Narrow", Arial, Helvetica, sans-serif !important;      cursor: pointer;      text-align: center;      text-decoration: none !important;      text-transform: uppercase;  };
}


#menu-top2 {
	position:absolute;
	right:0px;
	top: 2px;
}

nav#menu-top2 {z-index: 30;
   
}
nav#menu-top2 ul{
    margin:0;
	padding:0;
}
nav#menu-top2 li {
    float:left;
    list-style:none;
    list-style-type:none;
    padding-right:15px;
}

nav#menu-top2 li a {
	color: #7E7D7D;
    
	padding-bottom: 10px;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 5px;
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}
nav#menu-top2 li a:hover {
	
}

.video_detail_col3 { 	 	
    width:373px; 	 	
    margin:5px 0 5px 0; 	 	
    float:right; 	 	
}

#view_my_messages {
	height:500px;
	max-height:500px;
	overflow-x:hidden;
	overflow-y:scroll;
	
}
#btn-filter{float:right;}
#btn-filter-content{float:right;}
#btn-filter-latestcontent{float:right;margin-top:6px;}
#btn-filter-mostwatched{float:right;margin-top:6px;}
.box-searchm{/*padding:8px 20px 20px 20px!important;*/}
.search_options_c{width:25%;float:left;}
.sc_m select{width:152px;}
.time_left_counter {float:right;padding:5px;}
.ui-dialog-buttonset .ui-state-default{background:#212121!important;border:none!important}
.ui-dialog-buttonset .ui-state-hover{background:#212121!important;border:none!important}

.item_info_article {}
.article_listM  .list_div{float:left;width:24%;padding-right:5px;}
.article_listM  .model_article_list{ border-top: 1px solid #212121;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    padding-top: 10px;}
.article_listM  .head{/* border-bottom:1px solid #ffffff; */padding-bottom:35px;font-weight:bold;font-size:14px;}
.overflowhidden{overflow:hidden;}
.box_pfi{
    /*background: none repeat scroll 0 0 #121212;*/
    border: 1px solid #212121;
    border-radius: 3px;
    line-height: 20px;
    margin-bottom: 20px;
    margin-right: 0;
    padding: 5px;
}
.list_mbox{
float:left;width:25%;margin-left:9px;text-align:center;
}
.profileM_upc{padding-top:10px;clear:both;padding-right:10px;}

.content_select_dropdwn{float: left; margin-left: -86px;}

.nav_listleft li {
    float: none!important;
   
}
.modelDp .m_leftsection{float:left;width:40%;}
.modelDp .m_rightsection{float:right;width:60%;}
.modelDp .mleft{float:left;width:40%;}
.modelDp .mright{float:left;width:60%;}
.sec_title{padding-top:15px;}
.sopsidenav{margin-top:60px!important;}
.article_info  .item-info {width:65%;}
.rss_btn{float:right;margin-top: -3px;}
.resp_right{width:18%;float:left;padding-left:2%;}
.resp_right_right{width:21%;float:left;padding-left:3%;}
.resp_left{width:76%;float:left;}
.info_right{width:28%;float:left;}
.item-info2 {width:72%; float:left;}

/* just some content with arbitrary styles for explanation purposes */
/*.modal {
    width: 300px;
    height: 200px;
    position: fixed;
    top: 50%; 
    left: 50%;
    margin-top: -100px;
    margin-left: -150px;
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    z-index: 11; 
    display:none;
}*/
.modal_form_i {
padding-top:20px;
padding-left:100px;
}
.modal_form_close {
color: #000;
margin-top:-20px;
height:20px;
}

.activebitrate{ font-weight:bold; font-size:15px;}
.bitrate_options_resume{ float:right; padding-top:10px;}
.ui-btn-text{color:#FFFFFF;}
	.expire-warning {
color: red;
}
.item-thumbnail img {
width:100%;
}
.box-video-details {
padding: 0px;
margin-right: 10px;
  /*  margin-left: 1px;*/
    
    }
    
.box-type-video-details {
    width: 18.98%;
        float: left;
        height: 210px;
        }
.box-type-title-video-details {
    text-align: center;
    margin-bottom: 5px;
    }
    .box-type-details-video-details {
    text-align: center;
    }
    #cart_msg {
    color: red;
    }
    .box-type-last {
        width: 20%;
    margin-right: -15px;
    }
    .bookmark-footer {
    float:left;
    width:170px;
        margin-top:12px; 
        padding-left:25px;

    }
      .views-footer {
      border-left: 1px solid  #b0b6b7;
    float:left;
    width:170px;
    height: 50px;
    margin-top:30px;
      text-align:center;

    } 
    .bookmarks-footer {
    padding-left:25px;
    margin-top:-10px;
    }
        .total-footer {
      border-left: 1px solid  #b0b6b7;
    float:left;
    width:170px;
    height: 50px;
    margin-top:30px;
   text-align:center;

    } 
    
        .favorite-footer {
      border-left: 1px solid  #b0b6b7;
    float:left;
    width:170px;
    height: 50px;
    margin-top:30px;
    padding-top: 17px;
    text-align: center;
    text-decoration: none;
    } 
    
            .favorite-footer a{
                text-decoration: none;

}
     
        .rating-footer {
      border-left: 1px solid  #b0b6b7;
    float:left;
    width:170px;
    height: 50px;
    margin-top:30px;
   padding-left: 25px;
    padding-top: 10px
    } 
     .close-footer {
      border-left: 1px solid  #b0b6b7;
    float:left;
    width:50px;
    height: 50px;
    margin-top:30px;
    padding-left:40px;
    } 
    .item-thumbail-cart {
    width: 30px;
    }
    .padded.prices {
    padding: 20px 39px 15px;
}
.padded.prices .top {
    margin: 0 auto;
    width: 127px;
    padding-bottom: 5px;
    }
    .padded.prices .heading {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 1px;
    }
     .padded span {
    font-size: 22px;
}
.bold {
    font-family: 'Black',Helvetica,Arial,'sans-serif';
    font-weight: normal;
    }
    
    .total-cart {
    margin-top: 30px !important;
    border: 1px solid #eaf0f1; 
    padding-bottom: 23px !important;
    padding-top: 20px !important;
    color: #444343;
    text-align: center;
    width: 258px;
    /*margin-left: -24px; */
    }
    .total-currency {
    font-weight: bold;
    font-size: 18px;
    }
    
   .video-title-cart {
   font-size: 12px;
    line-height: 16px;
    margin-bottom: 6px;font-family: 'Book',Helvetica,Arial,'sans-serif';color:#444343;
    }
    .submit-coupon {
    width: 100px;
    font-size: 10px !important;
    }
    
    .cart-small-button {
    font-size: 10px !important;
    }
    .cart-heading {
    border: initial;
    margin: initial;  
    padding: initial;
    text-transform: uppercase;
    font-size: 10px;
    font-family: 'Book',Helvetica,Arial,'sans-serif';
    padding-bottom: 5px;
    border-bottom: 1px solid #eaf0f1;
    margin-bottom: 8px;font-weight: normal;
    }
    .font-11 {
    font-size:11px;
    }
 
    .up-2-px {
    margin-top: -2px;
    }
    
    .down-1-px {
    margin-top:  1px;
    }
    
    .cart-s {
    font-weight:bold;color:#000;font-family: 'Black',Helvetica,Arial,'sans-serif';font-size: 13px;     line-height: 16px;
    }
    .cart-s-shipping {
    color:#000;font-family: 'Black',Helvetica,Arial,'sans-serif';font-size: 11px;     line-height: 16px;
    padding:0;
    }
      .cart-s-shipping label {
      font-weight: normal;
      text-align: left;
      }
         .cart-s-shipping span {
      text-align: right !important;
      }
     .cart-s-shipping  label,  .cart-s-shipping  .value {
     margin-top: 0px;
     }
       .cart-s-shipping  .value {
width: 62%;
     }
     .total-text {
    border: initial;
    margin: initial;
    padding: initial;
    text-transform: uppercase;
    font-size: 10px;
    font-family: 'Book',Helvetica,Arial,'sans-serif';
    padding-bottom: 5px;
    
    margin-bottom: 8px;font-weight: normal;
    }
    .cart-disabled {
    background-color: #dddddd;
    }
    .added-to-cart {
    color:red;
    }
    .close-arrow img {
    width:40px;
    height:40px;
    cursor: pointer;
    }
    
    .bookmark-footer h1 {
    padding-left: 40px;
    padding-top:10px;
    }
    
  .sticky-footer {
   position:fixed;
   left:0px;
   right:0px;
   bottom:-1px;
   height:100px;
    margin: 0 auto;
    width: 1200px;
    padding:0;
   background:#DCE4E5;	
   z-index: 999;
   
}
  .close-arrow {
display:none;position:fixed;bottom:10px;right:5px;
  }
     .rating-footer label {
    font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#7A7A7A;
    }
    .favorite-footer a {
    cursor:pointer;color:#7A7A7A;font-family:Arial, Helvetica, sans-serif;font-weight:bold;    text-decoration:none;

    }
     .favorite-footer span {
    cursor:pointer;color:#7A7A7A;font-family:Arial, Helvetica, sans-serif;font-weight:bold;   text-decoration:none;
    font-size:15px;

    }



 /*Added new video details page*/
   #version2 #sidebar h2{color:#000000!important;} 
   #version2  #sidebar {color:#FFFFFF;} 
   #version2 .bookmark{color:#FFFFFF;}
#version2 #header{z-index: 99999;}  
.banner_top , .banner_below_top_menu {z-index:1;position: relative;}  
.new_ratingDIV {color:#FFFFFF;}
#version2 #tabs{margin-top:20px;}
#version2 .box-type{background: #16b5c7;float:none!important;}
#version2 .box-type{background: #16b5c7;;float:none!important;}
.cd-form input[type="password"] , .cd-form input[type="text"]{color:#505260;}
.ps-channel-preview .box{background: none;padding:0;border:0;margin:0;}
.ps-channel-preview .box h2{display:none;}
.ps-video-playlist-sidebar h3{font-size: 16px!important;}
#version2 .box{padding:15px;}
.box-type a{color: #FFFFFF!important;}
.col-lg-7{font-size:13px;}
.box-type .row{margin-left: -15px; margin-right: -25px;}

.ps-channel-recommendation-group-title{border:none!important;}


@media only screen and (min-width :769px) {  
/* #ember1027 #vid1{min-height:484px;} */
}    


.section_ms {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col_ms {
	display: block;
	float:left;
	
}
.col_ms input[type="text"], .col_ms textarea, .col_ms select, .col_ms input[type="reset"]{padding:0!important;}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FIVE  */
.span_5_of_5 {
	width: 100%;
}
.span_4_of_5 {
	width: 79.68%;
}
.span_3_of_5 {
	width: 59.36%;
}
.span_2_of_5 {
	width: 39.04%;
}
.span_1_of_5 {
	width: 18.72%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col_ms {  margin: 1% 0 1% 0%; }
	.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 { width: 100%; }
}

.cd-form-message{font-size:1.5rem!important;}
.cd-form input.full-width{width:100%!important;}
#cd-signup select{color:#7A7A7A!important;}
.cd-form input.has-padding { padding: 8px 10px 8px 44px!important;}
.cd-form label {font-size: 1.2rem!important;}


#content .item-thumbnail{height:200px;overflow:hidden;}
#content .box-thumb {

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    background-color: #fff;
    border: 1px solid #dde6e9;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    margin-bottom: 20px;
    padding: 8px 1px 4px 6px;
	width: 16.4%;
    min-height: 200px;
    float: left;
    margin-right: 2%;
    height: 280px;
}
#header2{overflow:hidden;}

.preview_autoplayVid{
height: 100%;
width: 100%;
object-fit: cover;
display: block;
vertical-align: baseline;

}